### Name: Mmmec
### Title: Malignant melanoma deaths in Europe
### Aliases: Mmmec
### Keywords: datasets

### ** Examples

str(Mmmec)
summary(Mmmec)
(fm1 <- lmer(deaths ~ offset(log(expected)) + uvb + (1|region),
             Mmmec, poisson))
(fm2 <- lmer(deaths ~ offset(log(expected)) + uvb + (1|region),
                 Mmmec, poisson, method = "Laplace")) # change to "AGQ" when available



